a.plain {
	color: inherit;
	text-decoration: none;
	font-weight: inherit;
	font-size: inherit;
}

a.plain:visited {
	color: inherit;
	text-decoration: none;
	font-weight: inherit;
	font-size: inherit;
}

athene-navigation-menus-link a:hover,athene-navigation-menus-link a.athene-navigation-menus-link:hover{
	color:#11175e !important;    
	text-decoration: none;
}

.hippo-main-content{
	background-color:  rgb(247, 247, 247);
}

a:hover{
	text-decoration: none !important;
}